Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepElement_Element2dShape.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | StepElement_Element2dShape { StepElement_Quadrilateral, StepElement_Triangle }

## Enumeration Type Documentation

enum StepElement_Element2dShape

  | Enumeration values:
  StepElement_Quadrilateral |
  StepElement_Triangle |